<?php
session_save_path(dirname(__FILE__).'/../include/session_lmcms/');
session_start();
session_unset();
session_destroy();
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共变量文件
//为使框架整个页面跳转到登陆页


viewmsg('成功退出系统','signin.php');


//header("refresh:3;url=signin.php");
?>
